$color: #999;
$color-bg: #eaeaea;

$font-family: sans-serif;
$font-size: 16px;
$font-weight: 400;

$line-height: 1.5em;

/* ---------- GENERAL ---------- */

* {
  box-sizing: border-box;  
  &:before,
  &:after {
    box-sizing: border-box;
  } 
}

body {
	background: $color-bg;
	color: $color;
    font: $font-weight #{$font-size}/#{$line-height} $font-family;
	margin: 0;
}

h3 { margin: 0; }

a {	color: #999;
	text-decoration: none;}

a:hover {color: #1dabb8;}

fieldset {border: none;
	      margin: 0;}

input {
	
	font-family: inherit;
	font-size: inherit;
	margin: 0;
	-webkit-appearance: none;}

input:focus {
  outline: none;}

input[type="submit"] { cursor: pointer; }

.clearfix {
  *zoom: 1;
  
  &:before,
  &:after {
    content: ' ';
    display: table;
  }
  
  &:after {
    clear: both;}
  
}

.container {margin-top:5%;}

/* ---------- LOGIN-FORM ---------- */

#login-form {
	width: 350px; box-shadow: 0px 0px 5px 0px #000;
}

#login-form h3 {
	background-color:#229457;
	border-radius: 0 0 0 0;
	color: #fff;
	font-size: 14px;
	padding: 20px;
	text-align: center;
	text-transform: uppercase;
}
#login-form h4 {
	background-color:#229457;
	border-radius: 0 0 0 0;
	color: #fff;
	font-size: 14px;
	padding: 20px;
	text-align: center;
}

#login-form fieldset {
	background-color:#ededed;
	border-radius: 0 0 5px 5px;
	padding: 20px;
	position: relative;
}

#login-form fieldset:before {
	background-color: #fff;
	content: "";
	height: 8px;
	left: 50%;
	margin: -4px 0 0 -4px;
	position: absolute;
	top: 0;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 8px;
}

#login-form input {
	font-size: 14px;
}

.email,
#login-form input[type="password"],
#login-form input[type="text"],
#login-form input[type="email"] {
	border: 1px solid #dcdcdc;
	padding: 12px 10px;
	width: 92%;
	color: #777;
}

.email {border-radius: 3px 3px 0 0; color: #777;}

#login-form input[type="password"] {
    color: #777;
	border-top: none;
	border-radius: 0px 0px 3px 3px;}

#login-form input[type="submit"] {
	background-color:#229457;
	border-radius: 20px;
	color: #fff;
	float: right;
	font-weight: bold;
	margin-top: 20px;
	padding: 12px 20px;}

#login-form input[type="submit"]:hover { background-color:#26c16e; }

#login-form footer {
	font-size: 12px;
	margin-top: 30px;}

.info {
	background: #e5e5e5;
	border-radius: 50%;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	margin: 0 10px 0 0;
	text-align: center;
	width: 20px;}
	
	
.blink {color:Red; margin-top:10px; margin-bottom:10px; font-weight:bold;
        animation: blink 0.8s steps(5, start) infinite;
        -webkit-animation: blink 0.8s steps(5, start) infinite;}
@keyframes blink {to {visibility: hidden;}}
@-webkit-keyframes blink {to {visibility: hidden;}
}